[
  {
    "frequency_rank": 5951,
    "charcter": "铒",
    "pinyin": "ěr",
    "definition": "erbium",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4866
  },
  {
    "frequency_rank": 5952,
    "charcter": "續",
    "pinyin": "xù",
    "definition": "continue, carry on; succeed",
    "radical": "糸",
    "radical_code": 120.15,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5953,
    "charcter": "莩",
    "pinyin": "fú",
    "definition": "membrane lining inside of reed",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4437
  },
  {
    "frequency_rank": 5954,
    "charcter": "嵯",
    "pinyin": "cuó",
    "definition": "high, towering; irregular, rugged",
    "radical": "山",
    "radical_code": 46.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5172
  },
  {
    "frequency_rank": 5955,
    "charcter": "逭",
    "pinyin": "huàn",
    "definition": "to escape from; to flee, to avoid",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7248
  },
  {
    "frequency_rank": 5956,
    "charcter": "遄",
    "pinyin": "chuán",
    "definition": "to hurry; to go to and fro",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5166
  },
  {
    "frequency_rank": 5957,
    "charcter": "戗",
    "pinyin": "qiāng",
    "definition": "support",
    "radical": "戈",
    "radical_code": 62.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3976
  },
  {
    "frequency_rank": 5958,
    "charcter": "睃",
    "pinyin": "suō",
    "definition": null,
    "radical": "目",
    "radical_code": 109.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5126
  },
  {
    "frequency_rank": 5959,
    "charcter": "鮈",
    "pinyin": "jū",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5960,
    "charcter": "瀣",
    "pinyin": "xiè",
    "definition": "sea mist; vapor",
    "radical": "水",
    "radical_code": 85.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6413
  },
  {
    "frequency_rank": 5961,
    "charcter": "皴",
    "pinyin": "cūn",
    "definition": "chapped, cracked",
    "radical": "皮",
    "radical_code": 107.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5325
  },
  {
    "frequency_rank": 5962,
    "charcter": "泮",
    "pinyin": "pàn",
    "definition": "Zhou dynasty school; disperse; fall apart",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4020
  },
  {
    "frequency_rank": 5963,
    "charcter": "轫",
    "pinyin": "rèn",
    "definition": "a block that keeps a wheel from moving",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3691
  },
  {
    "frequency_rank": 5964,
    "charcter": "褰",
    "pinyin": "qiān",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6182
  },
  {
    "frequency_rank": 5965,
    "charcter": "炱",
    "pinyin": "tái",
    "definition": "soot",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4391
  },
  {
    "frequency_rank": 5966,
    "charcter": "醍",
    "pinyin": "tí",
    "definition": "essential oil of butter",
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6070
  },
  {
    "frequency_rank": 5967,
    "charcter": "锱",
    "pinyin": "zī",
    "definition": "8 oz; an ancient unit of weight",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5492
  },
  {
    "frequency_rank": 5968,
    "charcter": "篁",
    "pinyin": "huáng",
    "definition": "bamboo grove; bamboo",
    "radical": "竹",
    "radical_code": 118.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5957
  },
  {
    "frequency_rank": 5969,
    "charcter": "葚",
    "pinyin": "rèn",
    "definition": "mulberry fruit",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5080
  },
  {
    "frequency_rank": 5970,
    "charcter": "難",
    "pinyin": "nán",
    "definition": "difficult, arduous, hard; unable",
    "radical": "隹",
    "radical_code": 172.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5971,
    "charcter": "矇",
    "pinyin": "méng",
    "definition": "stupid, ignorant; blind",
    "radical": "目",
    "radical_code": 109.14,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5972,
    "charcter": "驽",
    "pinyin": "nú",
    "definition": "tired, old horse; old, weak",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4070
  },
  {
    "frequency_rank": 5973,
    "charcter": "辚",
    "pinyin": "lín",
    "definition": "rumbling of vehicles; threshold",
    "radical": "車",
    "radical_code": 159.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6080
  },
  {
    "frequency_rank": 5974,
    "charcter": "睥",
    "pinyin": "pì",
    "definition": "look askance at, glare at",
    "radical": "目",
    "radical_code": 109.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5439
  },
  {
    "frequency_rank": 5975,
    "charcter": "鸺",
    "pinyin": "xiū",
    "definition": "horned owl, scops chinensis",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7194
  },
  {
    "frequency_rank": 5976,
    "charcter": "筇",
    "pinyin": "qióng",
    "definition": "bamboo name; bamboo staff",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4894
  },
  {
    "frequency_rank": 5977,
    "charcter": "戥",
    "pinyin": "děng",
    "definition": "a small steelyard for weighing money, etc.",
    "radical": "戈",
    "radical_code": 62.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5446
  },
  {
    "frequency_rank": 5978,
    "charcter": "髀",
    "pinyin": "bì",
    "definition": "buttocks; thigh, thigh bone",
    "radical": "骨",
    "radical_code": 188.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6244
  },
  {
    "frequency_rank": 5979,
    "charcter": "驺",
    "pinyin": "zōu",
    "definition": "mounted escort; groom",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6751
  },
  {
    "frequency_rank": 5980,
    "charcter": "頸",
    "pinyin": "jǐng",
    "definition": "neck, throat",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5981,
    "charcter": "哙",
    "pinyin": "kuài",
    "definition": "swallow, gulp down; greedy",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4222
  },
  {
    "frequency_rank": 5982,
    "charcter": "濞",
    "pinyin": "bì",
    "definition": null,
    "radical": "水",
    "radical_code": 85.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6295
  },
  {
    "frequency_rank": 5983,
    "charcter": "逄",
    "pinyin": "páng",
    "definition": "a surname",
    "radical": "辵",
    "radical_code": 162.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4297
  },
  {
    "frequency_rank": 5984,
    "charcter": "桤",
    "pinyin": "qī",
    "definition": "alder",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4454
  },
  {
    "frequency_rank": 5985,
    "charcter": "攵",
    "pinyin": "pū",
    "definition": "rap, tap; radical number 66",
    "radical": "攴",
    "radical_code": 66.0,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5986,
    "charcter": "炻",
    "pinyin": "shí",
    "definition": "a kind of china",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4325
  },
  {
    "frequency_rank": 5987,
    "charcter": "磙",
    "pinyin": "gǔn",
    "definition": "roller",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5896
  },
  {
    "frequency_rank": 5988,
    "charcter": "疳",
    "pinyin": "gān",
    "definition": "childhood diseases",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4614
  },
  {
    "frequency_rank": 5989,
    "charcter": "醭",
    "pinyin": "bú",
    "definition": "molds on liquids; scum",
    "radical": "酉",
    "radical_code": 164.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8034
  },
  {
    "frequency_rank": 5990,
    "charcter": "鳇",
    "pinyin": "huáng",
    "definition": "sturgeon",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6281
  },
  {
    "frequency_rank": 5991,
    "charcter": "鹮",
    "pinyin": "huán",
    "definition": "spoonbill; ibis; family Threskiornidae",
    "radical": "鳥",
    "radical_code": 196.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6339
  },
  {
    "frequency_rank": 5992,
    "charcter": "迓",
    "pinyin": "yà",
    "definition": "to go to meet, to receive, as a guest",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3692
  },
  {
    "frequency_rank": 5993,
    "charcter": "眇",
    "pinyin": "miǎo",
    "definition": "blind in one eye; minute, minuscule",
    "radical": "目",
    "radical_code": 109.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4192
  },
  {
    "frequency_rank": 5994,
    "charcter": "楮",
    "pinyin": "chǔ",
    "definition": "mulberry; paper",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5094
  },
  {
    "frequency_rank": 5995,
    "charcter": "砜",
    "pinyin": "fēng",
    "definition": "an organic compound",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4170
  },
  {
    "frequency_rank": 5996,
    "charcter": "謝",
    "pinyin": "xiè",
    "definition": "thank; decline",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5997,
    "charcter": "離",
    "pinyin": "lí",
    "definition": "leave, depart; go away; separate",
    "radical": "隹",
    "radical_code": 172.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5998,
    "charcter": "約",
    "pinyin": "yuē",
    "definition": "treaty, agreement, covenant",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5999,
    "charcter": "菘",
    "pinyin": "sōng",
    "definition": "celery, cabbage",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4748
  },
  {
    "frequency_rank": 6000,
    "charcter": "馇",
    "pinyin": "chā",
    "definition": "stir and cook",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5248
  }
]